let
  space-notebook-master = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAID/DODgBJssLablime939AsrinOdXPGQgHjOxVLDIhNS space-notebook-master";
  TP01 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIBdALIp4Afym2CdW+29dhUopSJK5svUJbo7mu+MLvjpe";
  TP02 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIPnxzdsASoJaErXF18WvvkXrOsVC2bY6cx8QB63TzHmL";
  TP03 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIJjJUcNfmOjWrfPnAGFOVQ+IlIhZKKBVpmD3kTIArWQI";
  TP04 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIMaTC+4f+0hFsmvZdRRkGnnroSSEeKUT+mhPlaZKiO+v";
  TP05 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIDdGda2EAJzOX0lLlxDoihjWw5xx1utHPhktpe5/DlGl";
  TP06 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIM8wKvG0mFkilI+E0zEr++7y/BsKv34BJAnqFvCL47pL";
  TP07 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKK8VkyxOgIy8I/ITSkgmikBiTRBZ3fLECDGTatHY9+B";
  TP08 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAILpm9oQ0hrGQD5mOhhO/laLJMI1YGmRtZoEwc8PZPR34";
  TP09 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAICsYSVIWXDE4IFOUWHFVCl3OmyqPTVth6IWyCcoKYchG";
  TP10 = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIGmzGeOuuz1KXoMRxP2SmXvXxXHeo85b+Ga7ZBmtAb8k";
  all = [ space-notebook-master TP01 TP02 TP03 TP04 TP05 TP06 TP07 TP08 TP09 TP10 ];
in
{
  "keytab-access.age".publicKeys = all;
  "obi-lan.age".publicKeys = all;
}
